FAQs

Fazer uma Pergunta

Quais são os pré requisitos para o uso do software SoMove?

Mínimo:
Processador: Pentium 4 or equivalent (Reomendado Core 2 Duo) 
Memória RAM: 1 GB
Espaço de Dísco Rígido: 1 GB
Display: Resolution: 1024 x 768 pixels with 32 bit colors DPI: 96 

Recomendado:

Processador: Pentium 4 or equivalent (Recomendado Core 2 Duo) 
Memória RAM: 2 GB
Espaço de Dísco Rígido: 2 GB
Display: Resolution: 1024 x 768 pixels with 32 bit colors DPI: 96 

Softwares requerido:

Microsoft.NET Framework 3.5 SP1 (Deve estar instalado antes da instalação do SoMove).
Para download: http://download.microsoft.com/download/2/0/e/20e90413-712f-438c-988e-fdaa79a8ac3d/dotnetfx35.exe

Microsoft.NET Framework 4 Client Profile (Deve estar instalado antes da instalação do SoMove).
Para download:http://www.microsoft.com/en-us/download/confirmation.aspx?id=24872

Adobe V8.0 ou superior é recomendado para o perfeito funcionamento do Help.

Isso foi útil?
O que podemos fazer para melhorarmos?